[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=6E56C0454A0E9A342C114BA6107ABE3B
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
